Bug 1999174 - mkvtoolnix-61.0.0 is available
Summary: mkvtoolnix-61.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-30 15:25 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:17 UTC (History)
4 users (show)

Fixed In Version: mkvtoolnix-61.0.0-1.fc34 mkvtoolnix-61.0.0-1.fc33 mkvtoolnix-61.0.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-15 18:19:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-30 15:25:04 UTC
Latest upstream release: 61.0.0
Current version/release in rawhide: 59.0.0-3.fc35
URL: https://mkvtoolnix.download/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1991/

Comment 1 Fedora Update System 2021-09-07 06:52:02 UTC
FEDORA-2021-808f9acfe6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-808f9acfe6

Comment 2 Fedora Update System 2021-09-07 06:52:03 UTC
FEDORA-2021-173fe41553 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-173fe41553

Comment 3 Fedora Update System 2021-09-07 16:38:04 UTC
FEDORA-2021-b81a535160 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b81a535160`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b81a535160

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-09-07 17:11:23 UTC
FEDORA-2021-808f9acfe6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-808f9acfe6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-808f9acfe6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-07 22:24:34 UTC
FEDORA-2021-173fe41553 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-173fe41553`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-173fe41553

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-15 18:19:31 UTC
FEDORA-2021-808f9acfe6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-09-15 18:19:46 UTC
FEDORA-2021-b81a535160 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-09-24 20:17:25 UTC
FEDORA-2021-173fe41553 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.